#select_person .slider {
    background: url("/images/slider/slidebarshort.gif") no-repeat scroll 0 43px transparent;
    display: none;
    height: 74px;
    margin-top: 10px;
    overflow: visible;
    position: relative;
    width: 143px;
    float:right;
}
#select_person #icon1 {
    background: url("/images/slider/icon1.png") no-repeat scroll 0 0 transparent;
    height: 22px;
    left: 30px;
    position: absolute;
    top: 2px;
    width: 21px;
}
#select_person #icon2 {
    background: url("/images/slider/icon2.png") no-repeat scroll 0 0 transparent;
    height: 22px;
    left: 61px;
    position: absolute;
    top: 2px;
    width: 21px;
}
#select_person #icon3 {
    background: url("/images/slider/icon3.png") no-repeat scroll 0 0 transparent;
    height: 22px;
    left: 92px;
    position: absolute;
    top: 2px;
    width: 21px;
}
#select_person #icon4 {
    background: url("/images/slider/icon4.png") no-repeat scroll 0 0 transparent;
   	height: 28px;
  	left: 123px;
  	position: absolute;
  	top: -4px;
  	width: 28px;
}

#select_person #icon1.act {
    background: url("/images/slider/icon1_act.png") no-repeat scroll 0 0 transparent;
}
#select_person #icon2.act {
    background: url("/images/slider/icon2_act.png") no-repeat scroll 0 0 transparent;
}
#select_person #icon3.act {
    background: url("/images/slider/icon3_act.png") no-repeat scroll 0 0 transparent;
}
#select_person #icon4.act {
    background: url("/images/slider/icon4_act.png") no-repeat scroll 0 0 transparent;
}

#select_person .draggable:link, #select_person .draggable:visited, #select_person .draggable:hover, #select_person .draggable:active {
    background: url("/images/slider/slidericon.gif") no-repeat scroll 0 0 transparent;
    display: block;
    height: 42px;
    left: 5px;
    position: absolute;
    top: 25px;
    width: 18px;
}